Subject: Re: Ki-44 1/72 Article
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 May 2004 11:56:46 -0700

Hi Bibby,
Thanks for sending in your Ki-44 article.  I'll e-mail you when your article goes on ARC in the next week or so.  Good looking model.....I love the paint chipping.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, May 06, 2004 6:45 PM
  Subject: Ki-44 1/72 Article

  Steve,
  Please forgive me I know that you have a million articles a day to try and mess with and I am fully aware of your templets that you have created. For some crazy reason I just can't get my article to fit in to your templet or get the templet to download onto my PC. It has been driving me crazy!!!! This is the reason I have not sent you any of my latest work. And Believe me I have been busy. So please just do me this favor. Please just put my attachment on your sight. I' sent you the article like I used to.  The site is Awesome and has been really helpful the past two years.
  Thanks, Bobby McElroy
  PS just put it on there when you get the chance no hurry no worry.